[New Release] Sj BeStore - Multipurpose Joomla eCommerce Template
0
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum

We are here to serve :)

Our support team is currently online to solve your issues.

Our support team is currently offline

Our support heroes might not be around this hour. Please expect some delays.

Our support is available from

Monday - Friday 8am - 5:30pm GMT+7

Your time: 00:00:00
Our time: 00:00:00

Welcome, Guest

Joomla 1.7 quickstart version cannot be installed
(1 viewing) (1) Guest
  • Page:
  • 1
  • 2

TOPIC: Joomla 1.7 quickstart version cannot be installed

Joomla 1.7 quickstart version cannot be installed 7 years, 9 months ago #794

  • beckan
Hello, I tried several times to instal the new Joomla 1.7 quickstart version but I always get an error when the sample data is installed. Can anybody check and fix the this problem?

Thank you in advance!

Re: Joomla 1.7 quickstart version cannot be installed 7 years, 9 months ago #797

Dear beckan,
Requirements for Joomla 1.7.x:
- PHP: 5.3 +
- MySQL: 5.0.4 +
...

you sure?
To submit a ticket, please click here. Join our Clubs to have all extensions

Re: Joomla 1.7 quickstart version cannot be installed 7 years, 9 months ago #798

  • beckan
Thank you for your reply.
I tried on a local server with:
- Apache 2.2.17
- PHP 5.3.5
- MySQL 5.5.8

I am still encounting problems...

Re: Joomla 1.7 quickstart version cannot be installed 7 years, 9 months ago #799

Dear beckan,
Could you please send us your live URl and if possible, the screenshots so that we could have closer look on the issue.
thanks!
To submit a ticket, please click here. Join our Clubs to have all extensions

Re: Joomla 1.7 quickstart version cannot be installed 7 years, 9 months ago #800

  • beckan
As I said, I am using a local server so I cannot provide you any access.
Nevertheless, I attached a screenshot which might help you to solve the problem.

Thank you all again for your patience and support.

Attachment error_yt_news17.jpg not found

Re: Joomla 1.7 quickstart version cannot be installed 7 years, 9 months ago #801

Dear beckan,
The picture quality is not high
One advice: You should download yt-news17 again!
To submit a ticket, please click here. Join our Clubs to have all extensions
  • Page:
  • 1
  • 2
Time to create page: 0.36 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Suggested Posts

(/)
Result not found!

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes